From 75974b35c6c2cc42ac48728b173aad9ed87d5b47 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 12 2020 07:50:23 +0000
Subject: [PATCH 119/2232] Update lockfile for next release


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 0a5063f..7dd18fe 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -67,7 +67,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-0.4.10/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-0.4.11/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -79,7 +79,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-0.4.10/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-0.4.11/src/**"]),
     proc_macro = True,
     deps = [
         ":proc-macro2",
@@ -107,7 +107,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.2/src/**"]),
+    srcs = glob(["vendor/quote-1.0.3/src/**"]),
     visibility = ["PUBLIC"],
     features = ["proc-macro"],
     deps = [":proc-macro2"],
diff --git a/third-party/BUILD b/third-party/BUILD
index 697c125..93e5426 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-0.4.10/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-0.4.11/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -84,7 +84,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-0.4.10/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-0.4.11/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":proc-macro2",
@@ -112,7 +112,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.2/src/**"]),
+    srcs = glob(["vendor/quote-1.0.3/src/**"]),
     crate_features = ["proc-macro"],
     visibility = ["//visibility:public"],
     deps = [":proc-macro2"],
